.p-product__head {
  width: 37.3%;
  position: relative;
  margin: 0 auto;
  padding-top: 9%;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.1s, opacity 0.6s var(--ease-out) 0.1s;
}
@media screen and (max-width: 899px) {
  .p-product__head {
    width: 93%;
  }
}
.is-load .p-product__head {
  animation: flash 0.1s linear 2 forwards 0.1s;
  transform: translateY(0);
}

.p-product__contents-nav {
  margin-top: 2.5%;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.2s, opacity 0.6s var(--ease-out) 0.2s;
}
@media screen and (max-width: 899px) {
  .p-product__contents-nav {
    margin-top: 6%;
  }
}
.is-load .p-product__contents-nav {
  opacity: 1;
  transform: translateY(0);
}
.p-product__contents-nav-list {
  width: 80%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
}
@media screen and (max-width: 899px) {
  .p-product__contents-nav-list {
    width: 100%;
    gap: 1vw 1.4%;
  }
}
.p-product__contents-nav-item {
  width: 18vw;
  position: relative;
  cursor: pointer;
}
@media screen and (max-width: 899px) {
  .p-product__contents-nav-item {
    width: 46.2%;
  }
}
@media (hover: hover) {
  .p-product__contents-nav-item:hover .p-in-bg-item:nth-of-type(2) {
    opacity: 1;
  }
  .p-product__contents-nav-item:hover .p-in-text {
    color: var(--color-black);
  }
}
.p-product__contents-nav-item.is-current .p-in-bg-item:nth-of-type(2) {
  opacity: 1;
}
.p-product__contents-nav-item.is-current .p-in-text {
  color: var(--color-black);
}
.p-product__contents-nav-item .p-in-bg {
  position: relative;
}
.p-product__contents-nav-item .p-in-bg-item {
  width: 100%;
  position: relative;
  top: 0;
  left: 0;
  transition: opacity 0.5s var(--ease-out);
}
.p-product__contents-nav-item .p-in-bg-item:nth-of-type(1) {
  position: absolute;
}
.p-product__contents-nav-item .p-in-bg-item:nth-of-type(2) {
  opacity: 0;
}
.p-product__contents-nav-item .p-in-text {
  display: grid;
  place-items: center;
  width: 100%;
  height: 100%;
  font-size: 1.35vw;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  transition: color 0.5s var(--ease-out);
}
[data-lang=es] .p-product__contents-nav-item .p-in-text {
  text-align: center;
  font-size: 1.05vw;
}
@media screen and (max-width: 899px) {
  [data-lang=es] .p-product__contents-nav-item .p-in-text {
    font-size: 3.8vw;
  }
}
@media screen and (max-width: 899px) {
  .p-product__contents-nav-item .p-in-text {
    font-size: 3.8vw;
  }
}
.p-product__contents-main {
  width: 90.6%;
  margin: 1.7% auto 0;
  position: relative;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.3s, opacity 0.6s var(--ease-out) 0.3s;
}
.is-load .p-product__contents-main {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-product__contents-main {
    width: 93%;
    margin: 4.7% auto 0;
  }
}
.p-product__contents-main-block {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.4s var(--ease-out);
}
.p-product__contents-main-block.is-current {
  opacity: 1;
  position: relative;
  pointer-events: all;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-block-nav {
    border-bottom: 2px solid var(--color-blue01);
  }
}
.p-product__contents-main-block-nav-list {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-block-nav-list {
    flex-wrap: wrap;
  }
}
.p-product__contents-main-block-nav-item {
  display: grid;
  place-items: center;
  width: 15.8%;
  padding: 0.5% 0;
  border: 1px solid var(--color-blue01);
  border-bottom: 0;
  text-align: center;
  font-size: 1.1vw;
  line-height: 1.4;
  letter-spacing: 0.02em;
  font-weight: 500;
  background: url(../img/top/product_sub_tab_re.png) repeat left top/auto;
  cursor: pointer;
  position: relative;
  transition: color 0.4s var(--ease-out);
}
.p-product__contents-main-block-nav-item .p-in-text {
  position: relative;
}
.p-product__contents-main-block-nav-item::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--color-blue01);
  opacity: 0;
  transition: opacity 0.4s var(--ease-out);
}
.p-product__contents-main-block-nav-item.--wide {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0.5% 4%;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-block-nav-item.--wide {
    width: 61.7%;
    padding: 3.7% 0;
  }
}
.p-product__contents-main-block-nav-item.--small {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0.5% 4%;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-block-nav-item.--small {
    width: 38%;
    padding: 3.7% 0;
  }
}
@media (hover: hover) {
  .p-product__contents-main-block-nav-item:hover {
    color: var(--color-blue03);
  }
  .p-product__contents-main-block-nav-item:hover::before {
    opacity: 1;
  }
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-block-nav-item {
    width: 50%;
    padding: 3.7% 0;
    font-size: 3.6vw;
  }
  .--dlc .p-product__contents-main-block-nav-item:nth-of-type(1) {
    margin: 0 10%;
  }
}
.p-product__contents-main-block-nav-item.is-current {
  color: var(--color-blue03);
  background: var(--color-blue01);
  pointer-events: none;
}
.p-product__contents-main-list {
  position: relative;
  overflow: hidden;
}
.p-product__contents-main-item {
  width: 100%;
  -o-border-image: url(../img/top/product_frame.png);
  border-image: url(../img/top/product_frame.png);
  border-image-width: 6.25vw;
  border-image-slice: 120;
  border-image-repeat: repeat;
  margin: 0 auto;
  padding: 5.7vw 2.7vw 5.5vw;
  background-color: rgba(0, 26, 88, 0.9);
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  transition: opacity 0.4s var(--ease-out);
}
.is-current .p-product__contents-main-item.is-current {
  opacity: 1;
  position: relative;
  pointer-events: all;
}
.p-product__contents-main-item.--benefits {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding: 4.4vw 2.7vw 5.5vw;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item.--benefits {
    padding: 6.6% 3% 15.4%;
  }
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item {
    padding: 15.4% 3% 15.4%;
    -o-border-image: url(../img/sp/top/product_frame.png);
    border-image: url(../img/sp/top/product_frame.png);
    border-image-width: 12vw;
    border-image-slice: 90;
  }
}
.p-product__contents-main-item-comingsoon {
  margin: 6.8vw 0;
  text-align: center;
  font-size: 2.5vw;
  letter-spacing: 0.03em;
  font-weight: 700;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-comingsoon {
    font-size: 6vw;
  }
}
.p-product__contents-main-item-link {
  margin: 2.4vw 0 5.3vw;
}
.p-product__contents-main-item-link .p-in-item {
  width: 31vw;
  margin: 3.3vw auto 0;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-link .p-in-item {
    width: 54vw;
  }
}
.p-product__contents-main-item-link .p-in-item:first-of-type {
  margin-top: 0;
}
.--benefits .p-product__contents-main-item-block {
  width: 50%;
}
@media screen and (max-width: 899px) {
  .--benefits .p-product__contents-main-item-block {
    width: 100%;
  }
}
.--benefits .p-product__contents-main-item-block.--wide {
  width: 100%;
}
.p-product__contents-main-item-block + .p-product__contents-main-item-block {
  margin-top: 10%;
}
.--benefits .p-product__contents-main-item-block + .p-product__contents-main-item-block {
  margin-top: 4%;
}
@media screen and (max-width: 899px) {
  .--benefits .p-product__contents-main-item-block + .p-product__contents-main-item-block {
    margin-top: 12%;
  }
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-block + .p-product__contents-main-item-block {
    margin-top: 20%;
  }
}
.p-product__contents-main-item-category {
  width: 51.1%;
  margin: 0 auto;
}
.--tujo .p-product__contents-main-item-category {
  width: 89.1%;
}
@media screen and (max-width: 899px) {
  .--tujo .p-product__contents-main-item-category {
    width: 94.1%;
  }
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-category {
    width: 89.1%;
  }
}
.p-product__contents-main-item-category .p-in-list {
  display: flex;
  flex-wrap: wrap;
  gap: 0.4vw;
}
.--tujo .p-product__contents-main-item-category .p-in-list {
  width: 100% !important;
  margin: 0 auto !important;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-category .p-in-list {
    gap: 1vw;
  }
}
.p-product__contents-main-item-category .p-in-item {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  background-color: var(--color-blue02);
  color: var(--color-black);
  text-align: center;
  font-size: 0.73vw;
  padding: 0.9% 1.1%;
  flex-shrink: 0;
}
.--tujo .p-product__contents-main-item-category .p-in-item {
  border: none;
  margin-top: 0;
  padding: 1.5% 2.1%;
}
@media screen and (max-width: 899px) {
  .--tujo .p-product__contents-main-item-category .p-in-item {
    padding: 1.3% 2.1%;
  }
}
.--tujo .p-product__contents-main-item-category .p-in-item::before, .--tujo .p-product__contents-main-item-category .p-in-item::after {
  display: none;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-category .p-in-item {
    font-size: 2.8vw;
    letter-spacing: 0.02em;
    padding: 1.3% 1.4%;
  }
}
.p-product__contents-main-item-head {
  width: 52%;
  margin: 0 auto;
  padding: 0.7% 0.4% 0.9%;
  border-bottom: 1px solid var(--color-blue01);
  position: relative;
}
.--tujo .p-product__contents-main-item-head {
  width: 90.7%;
  margin: 1.4% auto 5.3%;
  padding: 0.7% 1.7% 2.5%;
}
@media screen and (max-width: 899px) {
  .--tujo .p-product__contents-main-item-head {
    width: 97.7%;
    margin: 1.2% auto 5.3%;
    padding: 0.7% 1.7% 4.5%;
  }
}
@media screen and (max-width: 899px) {
  .--benefits .p-product__contents-main-item-head {
    padding: 1.2% 1.7% 1.3%;
  }
}
.--benefits .p-product__contents-main-item-head .p-in-inner {
  justify-content: center;
}
.--benefits .p-product__contents-main-item-head a {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  color: var(--color-text);
  position: relative;
  transition: opacity 0.5s var(--ease-out);
}
@media (hover: hover) {
  .--benefits .p-product__contents-main-item-head a:hover {
    opacity: 0.5;
  }
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-head {
    width: 90.8%;
    padding: 1.2% 1.7% 2.7%;
  }
}
.p-product__contents-main-item-head .p-in-inner {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-head .p-in-inner {
    display: block;
  }
}
.p-product__contents-main-item-head .p-in-inner::before, .p-product__contents-main-item-head .p-in-inner::after {
  display: block;
  content: "";
  width: 1.5vw;
  height: 1vw;
  position: absolute;
  bottom: 0;
  transform: translateY(50%);
  -webkit-mask: url(../img/common/link_icon.svg) no-repeat center/contain;
  mask: url(../img/common/link_icon.svg) no-repeat center/contain;
  background-color: var(--color-blue01);
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-head .p-in-inner::before, .p-product__contents-main-item-head .p-in-inner::after {
    width: 2.4vw;
    height: 1.6vw;
  }
}
.p-product__contents-main-item-head .p-in-inner::before {
  right: 0;
  transform: translate(90%, 50%);
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-head .p-in-inner::before {
    transform: translate(90%, 62%);
  }
}
.p-product__contents-main-item-head .p-in-inner::after {
  left: 0;
  transform: translate(-90%, 50%) rotate(180deg);
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-head .p-in-inner::after {
    transform: translate(-90%, 62%) rotate(180deg);
  }
}
.p-product__contents-main-item-head .p-in-main {
  font-size: 1.5vw;
  line-height: 1.5;
  font-weight: 700;
}
.--benefits .p-product__contents-main-item-head .p-in-main {
  font-size: 1.6vw;
  letter-spacing: 0.12em;
}
@media screen and (max-width: 899px) {
  .--benefits .p-product__contents-main-item-head .p-in-main {
    font-size: 4.2vw;
    letter-spacing: 0.12em;
    margin-top: 0;
  }
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-head .p-in-main {
    width: 100%;
    font-size: 4.5vw;
    font-weight: 700;
    margin-top: 1.5vw;
    letter-spacing: 0.05em;
  }
}
.p-product__contents-main-item-head .p-in-icon {
  width: 0.6vw;
  position: absolute;
  top: 5px;
  right: -13px;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-head .p-in-icon {
    width: 2vw;
    top: 0;
    right: -9px;
  }
}
.p-product__contents-main-item-head .p-in-val {
  display: flex;
  align-items: flex-end;
  align-items: center;
  gap: 0.4vw;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-head .p-in-val {
    margin-top: 1.5vw;
  }
}
.p-product__contents-main-item-head .p-in-val-head {
  font-size: 0.7vw;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-head .p-in-val-head {
    font-size: 2.7vw;
  }
}
.p-product__contents-main-item-head .p-in-val-text {
  font-size: 0.9vw;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-head .p-in-val-text {
    margin-top: 0.5%;
    font-size: 2.7vw;
    letter-spacing: 0.1em;
  }
}
.p-product__contents-main-item-head .p-in-val-text small {
  font-size: 0.8vw;
}
.p-product__contents-main-item-lead {
  width: 86%;
  margin: 0.8vw auto 0;
  font-size: 1.05vw;
  letter-spacing: 0.05em;
  line-height: 1.9;
  text-align: center;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-lead {
    width: 93%;
    margin: 2.5vw auto 0;
    font-size: 3.25vw;
    line-height: 1.9;
  }
}
.p-product__contents-main-item-about {
  display: flex;
  gap: 0.4%;
  width: 100%;
  margin-top: 0.8vw;
}
.--tujo .p-product__contents-main-item-about {
  width: 78.2%;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .--tujo .p-product__contents-main-item-about {
    width: 100%;
  }
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-about {
    display: block;
  }
}
.p-product__contents-main-item-about-image {
  width: 54.7%;
  position: relative;
  left: 0.3%;
  cursor: pointer;
  transition: transform 0.4s var(--ease-out);
}
@media (hover: hover) {
  .p-product__contents-main-item-about-image[data-modal]:hover {
    transform: scale(0.98);
  }
}
.--tujo .p-product__contents-main-item-about-image {
  width: 35%;
  left: 0;
  margin-right: 2%;
  cursor: auto;
  pointer-events: none;
}
.--tujo .p-product__contents-main-item-about-image .swiper-fade .swiper-slide {
  pointer-events: none;
}
@media screen and (max-width: 899px) {
  .--tujo .p-product__contents-main-item-about-image {
    width: 89%;
    margin: 0 auto;
  }
}
.--tujo.is-current .p-product__contents-main-item-about-image {
  pointer-events: auto;
}
.--tujo.is-current .p-product__contents-main-item-about-image .swiper-fade .swiper-slide {
  pointer-events: auto;
}
.p-product__contents-main-item-about-image img {
  width: 100%;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-about-image {
    width: 100%;
    left: 0;
  }
  .p-product__contents-main-item-about-image img {
    max-width: -webkit-fit-content;
    max-width: -moz-fit-content;
    max-width: fit-content;
    margin: 0 auto;
  }
}
.is-slide-disabled .p-product__contents-main-item-about-image-nav {
  display: none;
}
.p-product__contents-main-item-about-image-nav-item {
  width: 2.4vw;
  padding: 2.6% 0;
  position: absolute;
  top: 46%;
  transform: translateY(-50%);
  cursor: pointer;
  z-index: 2;
  background: linear-gradient(-90deg, rgba(13, 40, 97, 0.8), rgba(11, 25, 49, 0.8));
}
.p-product__contents-main-item-about-image-nav-item img {
  width: 26%;
  margin: 0 auto;
  transition: transform 0.6s var(--ease-out);
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-about-image-nav-item {
    width: 7.8vw;
    padding: 3.5% 0;
  }
}
@media (hover: hover) {
  .p-product__contents-main-item-about-image-nav-item:hover img {
    transform: scale(0.9);
  }
}
.p-product__contents-main-item-about-image-nav-item.--prev {
  left: 1vw;
  transform: translateY(-50%) rotate(180deg);
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-about-image-nav-item.--prev {
    left: 3.4vw;
  }
}
.p-product__contents-main-item-about-image-nav-item.--next {
  right: 1vw;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-about-image-nav-item.--next {
    right: 3.5vw;
  }
}
.p-product__contents-main-item-about-image-pagination {
  display: flex;
  justify-content: center;
  gap: 3%;
  margin-top: 5.3%;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-about-image-pagination {
    gap: 1%;
    margin-top: 4%;
  }
}
.p-product__contents-main-item-about-image-pagination .swiper-pagination-bullet {
  display: block;
  width: 4.6vw;
  height: auto;
  margin: 0 !important;
  opacity: 1 !important;
  padding-top: 0.6vw;
  border-radius: 0;
  background: url(../img/top/slider_dot.png) no-repeat center/contain;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-about-image-pagination .swiper-pagination-bullet {
    width: 14vw;
    padding-top: 2.3%;
  }
}
.p-product__contents-main-item-about-image-pagination .swiper-pagination-bullet-active {
  background: url(../img/top/slider_dot_active.png) no-repeat center/contain;
}
.p-product__contents-main-item-about-detail {
  flex: 1;
  margin-top: 0.1%;
}
.--tujo .p-product__contents-main-item-about-detail {
  margin-top: 0;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-about-detail {
    width: 94%;
    margin: 0 auto;
  }
}
.p-product__contents-main-item-about-detail .p-in-list {
  width: 96.3%;
}
.--tujo .p-product__contents-main-item-about-detail .p-in-list {
  width: 87.3%;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .--tujo .p-product__contents-main-item-about-detail .p-in-list {
    width: 100%;
    margin: 3% auto 0;
  }
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-about-detail .p-in-list {
    width: 100%;
  }
}
.p-product__contents-main-item-about-detail .p-in-item {
  margin-top: 2%;
  padding: 0.4vw 0.2vw;
  position: relative;
  border-bottom: 1px solid var(--color-blue01);
  padding-bottom: 2px;
}
.p-product__contents-main-item-about-detail .p-in-item:first-of-type {
  margin-top: 0;
}
.p-product__contents-main-item-about-detail .p-in-item::before, .p-product__contents-main-item-about-detail .p-in-item::after {
  content: "";
  display: block;
  width: 1px;
  height: 10px;
  position: absolute;
  bottom: 0;
  background-color: var(--color-blue01);
}
.--dl .p-product__contents-main-item-about-detail .p-in-item::before, .--dl .p-product__contents-main-item-about-detail .p-in-item::after {
  display: none;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-about-detail .p-in-item::before, .p-product__contents-main-item-about-detail .p-in-item::after {
    height: 5px;
  }
}
.p-product__contents-main-item-about-detail .p-in-item::before {
  left: 0;
}
.p-product__contents-main-item-about-detail .p-in-item::after {
  right: 0;
}
.p-product__contents-main-item-about-detail .p-in-item-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 2px;
  padding-bottom: 0.2vw;
  font-size: 1.2vw;
  letter-spacing: 0.01em;
  color: var(--color-blue02);
  font-weight: 700;
  line-height: 1.7;
}
.p-product__contents-main-item-about-detail .p-in-item-head.js-accordion-head {
  cursor: pointer;
  transition: opacity 0.5s var(--ease-out);
}
@media (hover: hover) {
  .p-product__contents-main-item-about-detail .p-in-item-head.js-accordion-head:hover {
    opacity: 0.5;
  }
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-about-detail .p-in-item-head {
    font-size: 2.68vw;
    padding: 0.2vw 0 0.4vw;
  }
}
.p-product__contents-main-item-about-detail .p-in-item-head.is-open .p-in-item-head-icon {
  transform: rotate(180deg);
}
.p-product__contents-main-item-about-detail .p-in-item-head-text {
  width: 97%;
}
.p-product__contents-main-item-about-detail .p-in-item-head-icon {
  width: 0.46875vw;
  height: 0.36458vw;
  -webkit-clip-path: polygon(0 0, 50% 100%, 100% 0);
  clip-path: polygon(0 0, 50% 100%, 100% 0);
  background-color: var(--color-blue02);
  transition: transform 0.6s var(--ease-out);
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-about-detail .p-in-item-head-icon {
    width: 1vw;
    height: 1vw;
  }
}
.p-product__contents-main-item-about-detail .p-in-item-text {
  display: none;
  padding: 0.2vw 0 0.3vw;
  font-size: 0.8vw;
  line-height: 2;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-about-detail .p-in-item-text {
    padding: 5% 2% 3%;
    font-size: 2.8vw;
    line-height: 1.7;
  }
}
.p-product__contents-main-item-about-detail .p-in-link {
  margin-top: 36px;
}
.p-product__contents-main-item-about-detail .p-in-link-head {
  display: flex;
  align-items: flex-start;
}
.p-product__contents-main-item-about-detail .p-in-link-head-frame {
  width: 6.8%;
  position: relative;
  top: 0.2vw;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-about-detail .p-in-link-head-frame {
    top: 0;
  }
}
.p-product__contents-main-item-about-detail .p-in-link-head-frame img {
  width: 100%;
}
.p-product__contents-main-item-about-detail .p-in-link-head-text {
  display: flex;
  align-items: center;
  flex: 1;
  font-size: 0.7vw;
  color: var(--color-yellow02);
  letter-spacing: 0.4em;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-about-detail .p-in-link-head-text {
    font-size: 2.6vw;
    letter-spacing: 0.7em;
  }
}
.p-product__contents-main-item-about-detail .p-in-link-head-text-item {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0 0.7vw;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-about-detail .p-in-link-head-text-item {
    padding: 0 0.4vw;
  }
}
.p-product__contents-main-item-about-detail .p-in-link-head-text::before, .p-product__contents-main-item-about-detail .p-in-link-head-text::after {
  content: "";
  display: block;
  flex: 1;
  height: 0.03vw;
  background-color: #5e94cd;
  position: relative;
  top: -0.05vw;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-about-detail .p-in-link-head-text::before, .p-product__contents-main-item-about-detail .p-in-link-head-text::after {
    height: 1px;
    top: -0.45vw;
  }
}
.p-product__contents-main-item-about-detail .p-in-link-item {
  width: 96%;
  margin: 12px auto 0;
  padding-top: 4.3vw;
  font-size: 1.3vw;
  letter-spacing: 0.16em;
}
.--tujo .p-product__contents-main-item-about-detail .p-in-link-item {
  width: 87.3%;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-about-detail .p-in-link-item {
    width: 90%;
    padding-top: 12vw;
    font-size: 3.8vw;
  }
}
.p-product__contents-main-item-about-detail .p-in-link-item .c-link__line {
  width: 1.9vw;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-about-detail .p-in-link-item .c-link__line {
    width: 6vw;
  }
}
.p-product__contents-main-item-reservation {
  width: 97%;
  margin: 3% auto 0;
}
.--dl .p-product__contents-main-item-reservation {
  margin: 6% auto 0;
}
@media screen and (max-width: 899px) {
  [data-lang=tc] .--dl .p-product__contents-main-item-reservation {
    margin-top: 12%;
  }
}
[data-lang=tc] .--dl .p-product__contents-main-item-reservation-block {
  margin-top: 6%;
}
[data-lang=tc] .--dl .p-product__contents-main-item-reservation-block:first-of-type {
  margin-top: 0;
}
@media screen and (max-width: 899px) {
  [data-lang=tc] .--dl .p-product__contents-main-item-reservation-block {
    margin-top: 12%;
  }
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-reservation {
    width: 95.5%;
    margin: 11.5% auto 0;
  }
}
.p-product__contents-main-item-reservation-head {
  display: flex;
  align-items: flex-start;
}
.p-product__contents-main-item-reservation-head .p-in-frame {
  width: 6.8%;
}
.--dl .p-product__contents-main-item-reservation-head .p-in-frame {
  position: relative;
  top: 0.2vw;
}
.p-product__contents-main-item-reservation-head .p-in-frame img {
  width: 100%;
}
.p-product__contents-main-item-reservation-head .p-in-text {
  display: flex;
  align-items: center;
  flex: 1;
  font-size: 0.7vw;
  color: var(--color-yellow02);
  letter-spacing: 0.4em;
}
[data-lang=tc] .p-product__contents-main-item-reservation-head .p-in-text {
  font-size: 0.85vw;
}
@media screen and (max-width: 899px) {
  [data-lang=tc] .p-product__contents-main-item-reservation-head .p-in-text {
    font-size: 3vw;
  }
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-reservation-head .p-in-text {
    font-size: 2.6vw;
    letter-spacing: 0.7em;
  }
}
.p-product__contents-main-item-reservation-head .p-in-text-item {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0 0.7vw;
}
[data-lang=tc] .p-product__contents-main-item-reservation-head .p-in-text-item {
  padding: 0 2.2vw;
}
@media screen and (max-width: 899px) {
  [data-lang=tc] .p-product__contents-main-item-reservation-head .p-in-text-item {
    padding: 0 2vw;
  }
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-reservation-head .p-in-text-item {
    padding: 0 0.4vw;
  }
}
.p-product__contents-main-item-reservation-head .p-in-text::before, .p-product__contents-main-item-reservation-head .p-in-text::after {
  content: "";
  display: block;
  flex: 1;
  height: 0.06vw;
  background-color: #5e94cd;
  position: relative;
  top: -0.05vw;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-reservation-head .p-in-text::before, .p-product__contents-main-item-reservation-head .p-in-text::after {
    height: 1px;
    top: -0.45vw;
  }
}
.p-product__contents-main-item-reservation-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 84.8%;
  margin: 2.9vw auto 0;
  gap: 2.7vw;
}
.--dl .p-product__contents-main-item-reservation-list {
  width: 100%;
  margin: 2vw auto 0;
}
[data-lang=tc] .--dl .p-product__contents-main-item-reservation-list {
  margin: 1.4vw auto 0;
}
@media screen and (max-width: 899px) {
  [data-lang=tc] .--dl .p-product__contents-main-item-reservation-list {
    margin: 5.4vw auto 0;
  }
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-reservation-list {
    display: block;
    width: 98%;
    margin: 5.4vw auto 0;
  }
}
.p-product__contents-main-item-reservation-list .p-in-item {
  width: 48%;
  padding: 3.7% 4%;
  border: 1px solid #2358ad;
}
.--dl .p-product__contents-main-item-reservation-list .p-in-item {
  width: 100%;
  padding: 0;
  border: none;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-reservation-list .p-in-item {
    width: 100%;
    padding: 7.2% 4%;
    margin-top: 7%;
  }
  .p-product__contents-main-item-reservation-list .p-in-item:first-of-type {
    margin-top: 0;
  }
}
.p-product__contents-main-item-reservation-list .p-in-item-head {
  margin-bottom: 6.2%;
  text-align: center;
  font-size: 1.4vw;
  color: var(--color-blue02);
  text-align: center;
  position: relative;
  padding-bottom: 0.72vw;
  border-bottom: 1px solid var(--color-blue01);
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-reservation-list .p-in-item-head {
    width: 95%;
    margin: 0 auto 4.7%;
    padding-bottom: 2.32vw;
    font-size: 3.7vw;
  }
}
.p-product__contents-main-item-reservation-list .p-in-item-link {
  display: flex;
  justify-content: center;
  gap: 3.6%;
}
.--dl .p-product__contents-main-item-reservation-list .p-in-item-link {
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 1vw;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-reservation-list .p-in-item-link {
    display: block;
  }
}
.p-product__contents-main-item-reservation-list .p-in-item-link-main {
  width: 42%;
}
@media screen and (min-width: 900px) {
  .--dl .p-product__contents-main-item-reservation-list .p-in-item-link-main {
    width: 30%;
  }
}
.p-product__contents-main-item-reservation-list .p-in-item-link-main::before, .p-product__contents-main-item-reservation-list .p-in-item-link-main::after {
  width: 3%;
  height: auto;
  padding-top: 32%;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-reservation-list .p-in-item-link-main::before, .p-product__contents-main-item-reservation-list .p-in-item-link-main::after {
    width: 2.3%;
    height: auto;
    padding-top: 29.6%;
  }
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-reservation-list .p-in-item-link-main {
    width: 57%;
    margin: 0 auto;
    margin-top: 3.5%;
  }
  .p-product__contents-main-item-reservation-list .p-in-item-link-main:first-of-type {
    margin-top: 0;
  }
}
.p-product__contents-main-item-reservation-list .p-in-item-link-main .c-link__img {
  width: 70%;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-reservation-list .p-in-item-link-main .c-link__img {
    width: 73%;
  }
}
@media screen and (min-width: 900px) {
  .p-product__contents-main-item-reservation-list .p-in-item-link-main .c-link__line {
    width: 13%;
  }
}
.p-product__contents-main-item-caution {
  width: 97%;
  margin: 2.3vw auto 0;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-caution {
    width: 94.4%;
    margin: 4.5vw auto 0;
  }
}
.p-product__contents-main-item-caution ul {
  margin-top: 1.6%;
}
.p-product__contents-main-item-caution ul:first-of-type {
  margin-top: 0;
}
.p-product__contents-main-item-caution li {
  padding-left: 1em;
  text-indent: -1em;
  line-height: 2.63;
  letter-spacing: 0.125em;
  font-size: max(0.6vw, 1.1rem);
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-item-caution li {
    font-size: max(2.4vw, 1.1rem);
    line-height: 1.94;
    letter-spacing: 0.08em;
  }
}
.p-product__contents-main-benefits {
  margin-top: 3%;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-benefits {
    margin-top: 11%;
  }
}
.p-product__contents-main-benefits-block + .p-product__contents-main-benefits-block {
  margin-top: 4.6vw;
}
.p-product__contents-main-benefits-block.--wide {
  width: 100%;
}
.p-product__contents-main-benefits-title {
  width: 60%;
  margin: auto;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-benefits-title {
    width: 100%;
  }
}
.p-product__contents-main-benefits-title .p-in-text {
  padding: 0.8vw 0;
  text-align: center;
  font-size: 1.4vw;
  letter-spacing: 0.2em;
  color: var(--color-yellow02);
  background: linear-gradient(90deg, transparent, var(--color-blue08), transparent);
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-benefits-title .p-in-text {
    padding: 1.1vw 0;
    text-align: center;
    font-size: 3.8vw;
    letter-spacing: 0.2em;
  }
}
.p-product__contents-main-benefits-title .p-in-val {
  margin-top: 0.7vw;
  font-size: 0.9vw;
  letter-spacing: 0.15em;
  text-align: center;
  color: var(--color-yellow02);
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-benefits-title .p-in-val {
    margin-top: 2vw;
    font-size: 2.8vw;
  }
}
.p-product__contents-main-benefits-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 2vw;
  width: 98.7%;
  margin: 1.3% auto 0;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-benefits-list {
    display: block;
  }
}
.--wide .p-product__contents-main-benefits-item {
  width: 48.4%;
}
@media screen and (max-width: 899px) {
  .--wide .p-product__contents-main-benefits-item {
    width: 100%;
  }
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-benefits-item {
    margin-top: 3%;
  }
  .p-product__contents-main-benefits-item:first-of-type {
    margin-top: 0;
  }
}
.p-product__contents-main-benefits-item-image {
  width: 100%;
  cursor: pointer;
  transition: transform 0.4s var(--ease-out);
}
.p-product__contents-main-benefits-item-image-item img {
  transition: transform 0.4s var(--ease-out);
}
@media (hover: hover) {
  .p-product__contents-main-benefits-item-image-item[data-modal]:hover img {
    transform: scale(0.98);
  }
}
.is-slide-disabled .p-product__contents-main-benefits-item-image-nav {
  display: none;
}
.p-product__contents-main-benefits-item-image-nav-item {
  width: 2.4vw;
  padding: 2.6% 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  z-index: 2;
  background: linear-gradient(-90deg, rgba(13, 40, 97, 0.8), rgba(11, 25, 49, 0.8));
}
@media (hover: hover) {
  .p-product__contents-main-benefits-item-image-nav-item:hover img {
    transform: scale(0.8);
  }
}
.p-product__contents-main-benefits-item-image-nav-item img {
  width: 26%;
  margin: 0 auto;
  transition: transform 0.6s var(--ease-out);
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-benefits-item-image-nav-item {
    width: 7.8vw;
    padding: 3.5% 0;
  }
}
.p-product__contents-main-benefits-item-image-nav-item.--prev {
  left: 1vw;
  transform: translateY(-50%) rotate(180deg);
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-benefits-item-image-nav-item.--prev {
    left: 3.4vw;
  }
}
.p-product__contents-main-benefits-item-image-nav-item.--next {
  right: 1vw;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-benefits-item-image-nav-item.--next {
    right: 3.5vw;
  }
}
.p-product__contents-main-benefits-item-image-pagination {
  display: flex;
  justify-content: center;
  gap: 3%;
  position: relative;
  bottom: 0.3vw !important;
  z-index: 1;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-benefits-item-image-pagination {
    gap: 1%;
  }
}
.p-product__contents-main-benefits-item-image-pagination .swiper-pagination-bullet {
  display: block;
  width: 4.6vw;
  height: auto;
  margin: 0 !important;
  opacity: 1 !important;
  padding-top: 0.6vw;
  border-radius: 0;
  background: url(../img/top/slider_dot.png) no-repeat center/contain;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-benefits-item-image-pagination .swiper-pagination-bullet {
    width: 14vw;
    padding-top: 2.3%;
  }
}
.p-product__contents-main-benefits-item-image-pagination .swiper-pagination-bullet-active {
  background: url(../img/top/slider_dot_active.png) no-repeat center/contain;
}
.p-product__contents-main-benefits-item-detail {
  width: 93.6%;
  margin: 0.8% auto 0;
  color: var(--color-blue02);
}
@media screen and (min-width: 900px) {
  .is-slide-disabled .p-product__contents-main-benefits-item-detail {
    margin: 2% auto 0;
  }
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-benefits-item-detail {
    width: 96%;
    margin: 1.8% auto 0;
  }
}
.p-product__contents-main-benefits-item-detail .p-in-label {
  margin-bottom: 3%;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0.3vw 0.5vw;
  font-size: 0.9vw;
  color: var(--color-black);
  background-color: var(--color-blue02);
  font-weight: 700;
}
.p-product__contents-main-benefits-item-detail .p-in-about li {
  font-size: 1.1vw;
  margin-top: 1.4%;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-benefits-item-detail .p-in-about li {
    font-size: 3.3vw;
  }
}
.p-product__contents-main-benefits-item-detail .p-in-about li:first-of-type {
  margin-top: 0;
}
.p-product__contents-main-benefits-caution {
  width: 44.4%;
  margin: 0 auto;
  color: var(--color-blue02);
  margin-top: 1%;
  font-size: 0.8vw;
}
.p-product__contents-main-benefits-link {
  width: 92%;
  margin: 3.4% auto 0;
}
@media screen and (min-width: 900px) {
  .--wide .p-product__contents-main-benefits-link {
    width: 44.8%;
  }
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-benefits-link {
    width: 94.5%;
    margin: 5% auto 0;
  }
}
.p-product__contents-main-benefits-link .p-in-item {
  width: 100%;
  min-height: auto;
  margin-top: 4.4%;
  padding-top: 2.4vw;
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-benefits-link .p-in-item {
    padding-top: 8.4vw;
  }
}
.p-product__contents-main-benefits-link .p-in-item:first-of-type {
  margin-top: 0;
}
.p-product__contents-main-benefits-link .p-in-item .c-link__text {
  font-size: 1vw;
  color: var(--color-blue02);
}
@media screen and (max-width: 899px) {
  .p-product__contents-main-benefits-link .p-in-item .c-link__text {
    font-size: 3.3vw;
  }
}
.p-product__contents-link {
  margin-top: 2.4%;
}
@media screen and (max-width: 899px) {
  .p-product__contents-link {
    margin-top: 11.5%;
  }
}
.p-product__contents-link-item.--gold {
  width: 14.5%;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-product__contents-link-item.--gold {
    width: 50.5%;
    padding: 2.05% 1.5% 2.7%;
  }
}
.p-product__contents-link-item .c-link__text {
  font-size: 1.4vw;
}
@media screen and (max-width: 899px) {
  .p-product__contents-link-item .c-link__text {
    font-size: 6vw;
  }
}
.p-product__contents-link-item .c-link__line {
  width: 12%;
}

.p-product__link {
  width: 14.2%;
  margin: 3.9% auto 0;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.4s, opacity 0.6s var(--ease-out) 0.4s;
}
.is-load .p-product__link {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-product__link {
    width: 57%;
    margin: 11.1% auto 0;
  }
}